<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/GalleryPages.class.php');

Template::set('template',
[
	'file' => 'contact.tpl.php'
]);

switch (GalleryPages::contact())
{
	case -1 :
		Gallery::error();
		break;

	case 0 :
		Gallery::notFound();
		break;
}
?>